ForceType uses wrong PHP version


When I use ForceType in my .htaccess file, the PHP file is executed by a PHP4 engine rather than a PHP5 engine. And I need PHP5.

.htaccess file;

ForceType application/x-httpd-php

ForceType application/x-httpd-php

Examples; < should be PHP5, but as you can see it is PHP4 < an example without the ForceType, but relying on Apache’s httpd.conf

Both show phpinfo();

Anyone know what I need to change to the ForceType to instead?